Subject: Re: [yang-doctors] [pim] I-D Action: draft-ietf-pim-msdp-yang-13.txt

From: "Reshad Rahman (rrahman)" <[email-masked]>
Date: Wed, 4 Mar 2020 02:50:20 +0000

Hi Sandy,

Thank you for adding the examples. The examples use IPv4 addresses reserved for documentation but also uses other addresses such as 173.104.116.8, is there a reason for this?

Regards,
Reshad.

From: "[email-masked]" <[email-masked]>
Date: Tuesday, February 25, 2020 at 5:12 AM
To: "[email-masked]" <[email-masked]>, "Reshad Rahman (rrahman)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re:[pim] I-D Action: draft-ietf-pim-msdp-yang-13.txt

Hi Alvaro, Reshad, Tom, Xufeng,

Thank you very much for your help!

I updated the draft to version 15.

Hope this version does well. Appreciate for your review! :-)

Best regards,

Sandy

原始邮件
发件人：AlvaroRetana <[email-masked]>
收件人：Reshad Rahman (rrahman) <[email-masked]>;[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;张征00007940;[email-masked] <[email-masked]>;
抄送人：[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;[email-masked] <[email-masked]>;
日 期 ：2020年02月22日 00:08
主 题 ：Re: [pim] I-D Action: draft-ietf-pim-msdp-yang-13.txt
Thanks Reshad!

Sandy:  Looks like this is the last set of significant changes.  I’ll forward the document for IESG Evaluation as soon as the examples are added.

Thanks!

Alvaro.

On February 7, 2020 at 4:49:11 PM, Reshad Rahman (rrahman) ([email-masked]<mailto:[email-masked]>) wrote:
Thank you Sandy for addressing the last round of comments. I didn’t re-review the whole document, just made sure that comments were addressed. They have all been addressed for the exception of examples. There are still no examples, I believe you should have a config example, an operational example (with sa-cache) and action examples (clear-peer and clear-sa-cache) and all examples have to match.